<template>
    <v-container>
        <v-row class="not-found">
            <v-col cols="12" class="heading">
                <h1 class="404">
                    404
                </h1>
                <p>Page not found</p>
            </v-col>
        </v-row>
        <v-row>
            <v-col cols="12">
                <p class="mb-2">
                    The page you are looking for doesn't exist or an other error occurred.
                </p>
                <p class>
                    Go back, or head other to instavigator.com to choose a new direction.
                </p>
            </v-col>
        </v-row>
    </v-container>
</template>

<script>
export default {
    name: 'NotFound'
}
</script>

<style lang="scss" scoped>
.not-found {
    .heading {
        h1 {
        font-size: 100px;
        }
        p {
            font-size: 24px;
        }
    }
}
</style>
